class AddActiveToProjects < ActiveRecord::Migration[4.2]
  def self.up
	  add_column :projects, :active, :boolean, :default => true
  end

  def self.down
	  remove_column :projects, :active
  end
end
